DotNetFramework<version>[_x86|_x64] - dropping of 1.0 should be mentioned in 6.5.x upgrade notes

We're in the middle of testing 6.5.3 and ran into an issue where one of our builds rely on the agent parameter DotNetFramework1.0_x86 being defined.  I didn't see any mention of this change in the release notes.  The build worked fine in 4.5 & 6.0.1.  For now, I manually edited the agent configuration file to add this parameter definition.

1 comment
Comment actions Permalink

Hi Bill

I've reproduced the issue and filed TW-18729.

Thanks

0

Please sign in to leave a comment.